package com.example.audiovisualrecord.utils.api.searchdp;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class DPResponse {
    @SerializedName("CO")
    @Expose
    private String mCO;
    @SerializedName("PZ")
    @Expose
    private String mPZ;
    @SerializedName("PMFCT")
    @Expose
    private String mPMFCT;
    @SerializedName("DP")
    @Expose
    private String mDP;
    @SerializedName("DPNM")
    @Expose
    private String mDPNM;

    public String getmPZ() {
        return mPZ;
    }

    public void setmPZ(String mPZ) {
        this.mPZ = mPZ;
    }

    public String getmDP() {
        return mDP;
    }

    public void setmDP(String mDP) {
        this.mDP = mDP;
    }

    public String getmCO() {
        return mCO;
    }

    public void setmCO(String mCO) {
        this.mCO = mCO;
    }

    public String getmPMFCT() {
        return mPMFCT;
    }

    public void setmPMFCT(String mPMFCT) {
        this.mPMFCT = mPMFCT;
    }

    public String getmDPNM() {
        return mDPNM;
    }

    public void setmDPNM(String mDPNM) {
        this.mDPNM = mDPNM;
    }
}
